#-------------------------------------------------
#
# Project created by QtCreator 2012-08-16T13:23:24
#
#-------------------------------------------------

QT       += core gui

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = MouseGrabTest
TEMPLATE = app


SOURCES += main.cpp\
        mainwindow.cpp \
    dialoglaunchwidget.cpp

HEADERS  += mainwindow.h \
    dialoglaunchwidget.h

FORMS    += mainwindow.ui
